» Ubuntu » Paketler » raring (13.04) » libs » libpq5
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Kaynak: postgresql-9.1  ]

Paket: libpq5 (9.1.9-1ubuntu1)

libpq5 için bağlantılar

Screenshot

Ubuntu Kaynakları:

postgresql-9.1 Kaynak Paketini İndir:

Geliştirici:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PostgreSQL Maintainers (Posta Arşivi)
  • Martin Pitt
  • Peter Eisentraut
  • Christoph Berg

It should generally not be necessary for users to contact the original maintainer.

Dış Kaynaklar:

Benzer paketler:

PostgreSQL C client library

libpq5 ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    ayrıca şunun tarafından sağlanan bir sanal paket libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libcomerr2 (>= 1.01)
    common error description library
  • dep: libgssapi-krb5-2 (>= 1.10+dfsg~)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries
  • dep: libldap-2.4-2 (>= 2.4.7)
    OpenLDAP libraries
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries

libpq5 indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
amd64 72,6 kB644,0 kB [dosya listesi]
i386 73,0 kB632,0 kB [dosya listesi]